:root {
  --crp-max-width: 1920px;
  --crp-width-xxlarge: 1620px;
  --crp-width-xlarge: 1440px;
  --crp-width-large: 1280px;
  --crp-width-medium: 960px;
  --crp-width-small: 768px;
  --crp-width-xsmall: 640px;
  --crp-width-xxsmall: 480px;
}

html {
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  font-size: 100%;
  scroll-behavior: smooth;
  -o-tab-size: 4;
     tab-size: 4;
}

main {
  margin: 0;
}

.skip-link {
  display: block;
  background-color: var(--crp-color-black);
  border-radius: 0 0 4px 4px;
  color: var(--crp-color-white) !important;
  font-size: 1em;
  left: 50%;
  outline: blue dotted 2px;
  padding: 10px 18px;
  -webkit-text-decoration: none;
  text-decoration: none;
  transform: translateX(-50%);
  z-index: 1000;
}
.skip-link.focusable:focus {
  position: absolute !important;
}

hr {
  background-color: var(--crp-color-medium-gray);
  border: none;
  block-size: 2px;
  inline-size: 100%;
  margin-block: var(--crp-space-layout-text);
}
hr:last-child {
  margin-block: 0 0;
}